/*=====================================================
    
    TABLETS PORTRAIT & SMARTPHONES LANDSCAPE

=====================================================*/

@media screen and (max-width: 768px) and (min-width: 481px) {

    select {
        height: 32px;
        max-width: 100%;
    }
    textarea {
        max-width: 100%;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;
    }
    .data-table a {
        display: inline-block;
    }
    .link-rss {
        display: none;
    }

    .flyout-cart {
        display: none !important;
    }

    .header-links-wrapper,
    .master-wrapper-content,
    .main-slider-header .header,
    .master-home-page .header,
    .master-home-page .master-wrapper-main,
    .footer {
        width: 95%;
    }
    .master-wrapper-content {
        position: relative;
    }
    .center-1 {
        padding: 0 20px;
    }
    .center-2, .side-2 {
        float: none;
        width: auto;
        padding: 0 20px;
    }
    .center-2 {
        margin-bottom: 20px;
    }
        .side-2:after {
            content: ".";
            display: block;
            clear: both;
            visibility: hidden;
            line-height: 0;
            height: 0;
            font-size: 0;
        }

    .admin-header-links {
        position: static;
    }
    .admin-header-links a {
        display: block;
        border-bottom: 1px solid #333;
        line-height: 32px;
        text-align: center;
    }

    .search-box-nav {
        display: none;
    }

    .nivoSlider {
        margin-bottom: 20px;
    }

    #dr_scs_main_wrapper {
        display: none;
    }

    a.add-to-cart-button {
        float: none !important;
        margin: 0 auto;
    }

    .add-to-cart-panel .dr_productInfoProduct .dr_siteButton .add-to-cart-button {
        margin-left: -20px;
    }

/* HEADER */

    .administration {
        display: none !important;
    }

    .master-wrapper-content {
        width: 100%;
    }

    .header {
        margin-top: 0px !important;
    }

    .header-line {
        display: none;
    }

    .header-links-wrapper {
        text-align: center;
    }
    .header-contacts,
    .header-links,
    .header-links ul,
    .header-links ul li {
        float: none;
    }
        .header-links ul li {
            display: inline-block;
        }

    .header-links-wrapper span, .header-links-wrapper a {
        line-height: 32px;
    }
    .header-links .cart-qty {
        background-position: left 6px;
    }

    .header-logo,
    .header-selectors-wrapper,
    .search-box {

    }
    .header-logo {

    }
        .header-logo a {

        }
    .header-selectors-wrapper > div {
        float: none;
        display: inline-block;
        margin: 0 5px 0 0;
        overflow: hidden;
    }
        .header-selectors-wrapper > div select {
            float: left;
        }

    .language-list li,
    .language-list li:first-child {
        margin: 0;
    }
    .language-list a {
        width: 32px;
        height: 32px;
    }

        .search-box form {
            display:inline-block;
        }
        .search-box form:after {
            content: ".";
            display: block;
            clear: both;
            visibility: hidden;
            line-height: 0;
            height: 0;
            font-size: 0;
        }
    .search-box input.search-box-text {
        height: 30px;
        width: 320px !important;
    }
    .ui-autocomplete.ui-menu.ui-widget.ui-widget-content {
        width: 354px !important;
    }

/* HEADER WITH SLIDER ENABLED */

    .main-slider-header .header {

    }
    .main-slider-header .header-logo {

    }
    .main-slider-header .header-selectors-wrapper {

    }
    .main-slider-header .search-box {
        float: none;
        clear: none;
        margin: 15px 0 0;
    }
    /*.main-slider {

    }*/
    .master-home-page .header-menu {
        width: 80%;
    }

/* HEADER MENU */

    .header-menu {
        width: 100% !important;
        margin: 0 auto 0px;
        z-index: 0;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1000;
        height: 50px;
        background: #433b67 url('../img/logo.png') no-repeat center;
        color: #ffffff;
        -webkit-box-shadow: -2px 2px 5px rgba(0, 0, 0, 0.5);
        -moz-box-shadow:    -2px 2px 5px rgba(0, 0, 0, 0.5);
        box-shadow:         -2px 2px 5px rgba(0, 0, 0, 0.5);
    }
    .menu-title {
        display: block;
    }
    .menu-title span {
        background: url("../img/responsive-nav-icon.png") no-repeat 97% center;
        color: #eee;
        display: block !important;
        font-size: 24px;
        line-height: 50px;
        text-transform: lowercase;
        padding: 0 0 0 2.89435600578871%;
        cursor: pointer;
        overflow: hidden;
    }
    .header-menu > ul > li,
    .header-menu > ul > li > a {
        float: none;

    }
    .header-menu > ul > li > a {
        display: block;
        border-top: 1px solid rgba(255,255,255,0.25);
        background: #edecec;
        color: #3b3b3b;
        opacity: .98;
    }
        .header-menu > ul > li > a:hover {
            background: #141949;
            color: #ffffff;
        }
    .header-menu > ul .nav-item-wrapper {
        position: relative;

    }
    .header-menu > ul .nav-item-wrapper:after,
    .dropdown li:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
    }
    .header-menu > ul > li > div > a,
    .header-menu > ul > li > div > span,
    .dropdown > ul > li > a,
    .dropdown > ul > li > div > a {
        padding: 0 0 0 60px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
        border-top: 1px solid rgba(255,255,255,0.25);
        float: left;
        width: 100%;
        line-height: 46px;
        color: #fff;
        font-size: 15px;
        background: #edecec;
        color: #3b3b3b;
        opacity: .99;

    }
    .dropdown {
        background: #e1e1e1;
    }
    .dropdown .nav-item-wrapper {
        margin-left: 47px;
    }
    .nav-item-wrapper span {
        padding: 0 0 0 63px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
        border-top: 1px solid rgba(255,255,255,0.25);
        float: left;
        width: 100%;
        line-height: 46px;
        color: #fff;
        font-size: 15px;
        background: #e1e1e1;
        color: #3b3b3b;
        opacity: .99;

    }
    .nav-item-wrapper a {
        padding: 0 0 0 60px !important;

    }    
        .header-menu > ul > li > div > a,
        .header-menu > ul > li > div > span {
        }
    .dropdown {
        display: none;
    }
        .dropdown > ul > li > a,
        .dropdown > ul > li > div > a {
            padding: 0 0 0 110px;
            background: #e0e0e0;
            opacity: .98;


        }
        .inner-dropdown > ul > li > a {
            padding: 0 0 0 50px;
            background: #e0e0e0;
            opacity: .98;
        }

    .ico-cart {
        display: none;
    }

/* SIDEBAR */

    .block {
        width: 50%;
        float: left;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;
    }
        .block:nth-of-type(2n+1) {
            clear: both;
            margin: 0 2% 2% 0;
        }
        .block .title {
            padding: 0;
        }
            .block .title strong {
                display: block;
                padding: 10px;
                cursor: pointer;
            }
        .block .listbox {
            display: none;
        }
    .listbox .list > li > a {
        padding: 11px 10px 11px 35px;
    }
    .listbox .sublist a {
        padding: 10px 5px;
    }
    .listbox .view-all a {
        display: inline-block;
        line-height: 32px;
        padding: 0 12px;
    }
    .poll .buttons input {
        line-height: 32px;
        padding: 0 12px;
    }

/* CATEGORY PAGE & PRODUCT GRIDS */

    .breadcrumb {
        text-align: center;
        font-size: 14px;
    }
        .breadcrumb ul {
            display: inline-block;
        }
        .breadcrumb li {
            margin-bottom: 5px !important;
        }
    .breadcrumb li * {
        display: inline-block;
        line-height: 32px;
    }

    .product-selectors > div {
        width: 100%;
        text-align: center;
        margin: 0;
    }
    .product-page-size {
        display: none;
    }

    .item-box {
        margin: 0 0 15px;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;
        text-align: center;
        width: 50% !important;
    }
    .item-box .details {
        position: static !important;
        height: 79px !important;
        box-shadow: none !important;
        background: none !important;
    }
        .item-box .description {
            display: none;
        }
        .item-box .prices, .item-box .buttons {
            padding:0;
            text-align: center;
        }
        .item-box .prices {
            margin-bottom: 5px;
        }
            .item-box .prices > * {
                display:inline-block;
                line-height: 31px;
            }
            .item-box .old-price {
                margin: 0 5px 0 0;
            }
            .item-box .actual-price {
                color: #333;
            }
        .item-box input[type="button"], .item-box .buynow-button {
            background: #b6b6b6;
            padding: 10px 20px;
        }
        .item-box input[type="button"]:hover,
        .item-box .buynow-button:hover {
            background: #dadada;
        }
    .item-box .picture {
        width: 100%;
        height: 229px;
    }

    .home-page-category-grid .item-box {
        margin: 60px 0 0 0;
        padding: 0;
    }
    .home-page-category-grid .title {
        background: none;
        padding: 0;
    }
    .home-page-category-grid .title a {
        display: block;
        background: #fff;
        padding: 13px 15px;
        line-height: 24px;
    }
    .home-page-category-grid .picture {
        display:none;
    }
    .home-page-product-grid .item-box,
    .bestsellers .item-box {
        margin: 0 0 15px !important;
    }
    .sub-category-grid {
        margin-bottom: 15px;
    }
    .sub-category-grid .item-box,
    .manufacturer-grid .item-box {
        padding: 0;
        margin: 0 0 2% !important;
    }
    .sub-category-grid .title, 
    .manufacturer-grid .title {
        margin: 0;
        border-bottom: 0;
        background: 0;
        padding: 0;
    }
    .sub-category-grid .title a, 
    .manufacturer-grid .title a {
        background: 0;
        padding: 10px 0;
        display: block;
    }
        .sub-category-grid .picture, 
        .manufacturer-grid .picture {
            display: none;
        }

    .pager li * {
        width: 30px;
        height: 30px;
        line-height: 30px;
    }

/* PRODUCT PAGE */

    .product-details-page {
        text-align: center;
    }
    .gallery {
        float: none;
        width: 100%;
        margin: 0 0 20px;
    }
        .gallery .picture {
            width: 100%;
            max-width: 328px;
            margin: 0 auto;
        }
            .gallery .picture img {
                max-width: 100%;
            }
        .gallery .picture-thumbs {
            text-align: center;
        }
        .gallery .picture-thumbs a,
        .gallery .picture-thumbs a:nth-child(3n+1) {
            float: none;
            display: inline-block;
            margin: 12px 6px 0;
            width: 85px;
            height: 85px;
        }

    .product-details-page .overview {
        float: none;
        width: auto;
    }
    .overview .buttons div {
        float: none;
        margin: 0 0 10px;
    }
    .overview .buttons input, 
    .variant-overview .add-to-wishlist-button, 
    .back-in-stock-subscription .subscribe-button, 
    .download-sample-button a {
        padding: 7px 12px;
        float: none;
    }
    .product-review-box {
        display: inline-block;
    }
    .overview .manufacturers a,
    .product-review-links > *,
    .product-tags-list .tag > * {
        display: inline-block;
        line-height: 32px;
    }
    .product-no-reviews, .product-reviews-overview {
        margin-bottom: 10px;
    }
    .overview .old-product-price, 
    .variant-overview .old-product-price,
    .overview .product-price, 
    .variant-overview .product-price {
        float: none;
        margin: 0 0 5px;
    }

    .overview .add-to-cart-panel, .variant-overview .add-to-cart-panel {
        display: inline-block;
    }
    .product-share-button {
        display: inline-block;
        width: 100%;
    }
    .share-add-this {
        text-align: center;
        padding: 0;
    }
    .share-product {
        float: left;
        min-height: 40px;
    }
    .overview .qty-label, .variant-overview .qty-label {
        line-height: 42px;
    }
    .overview .qty-input, .variant-overview .qty-input {
        width: 42px !important;
        height: 42px;
        padding: 6px;
    }
    .overview .add-to-cart-button, .variant-overview .add-to-cart-button {
        margin: 0;
    }

    .product-variant-list {
        overflow: hidden;
    }
    .product-variant-line {
        margin: 0 0 20px;
        width: 100%;
    }
    .variant-picture {
        float: none;
        margin: 0 auto 15px;
    }
    .variant-overview {
        float: none;
        text-align: center;
        width: 100%;
    }
        .variant-overview .prices {
            display: inline-block;
        }
        .variant-overview .add-to-cart-panel > * {
            float: none;
            margin-bottom: 10px;
        }
        .variant-overview .add-to-wishlist-button {
            float: none;
            margin: 0;
        }

    .product-tags-list ul {
        display: inline-block;
    }

    .product-grid .item-box {
        width: 100%;
        margin: 0 0 15px !important;
    }
        .product-grid .item-box:last-child {
            margin: 0 !important;
        }

    .full-description, .product-specs-box, .product-feats-box {
        text-align: left;
    }

#product-heroshot
{
    display:block;
}           
.contact-page .page-body
{
display:none;
}

/* QUICK TABS */

    .ui-tabs .ui-tabs-nav li {
        margin: 0;
        width: 25%;
    }
    .ui-tabs .ui-tabs-nav li a {
        display: block;
        padding: 12px;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;
        text-align: center;
    }

/* ATTRIBUTES */

    .attributes dl > * {
        display: block;
        float: none;
        margin: 0 auto 10px;
    }
    .attributes dt {
        width: 140px;
        padding: 8px;
    }
    .attributes .option-list li > * {
        display: inline-block;
        line-height: 32px;        
    }

/* COLOR SQUARES */

    .color-squares {
        display: inline-block;
    }

    .color-squares li:last-child {
        margin-right: 0;
    }
    .color-squares label {
        line-height: 28px;
    }
    .color-squares .color {
        width: 28px;
        height: 28px;
    }

/* GIFT CARD */

    .giftcard {
        text-align: center;
    }
        .giftcard div {
            float: none;
        }
    .giftcard label {
        float: none;
        margin-left: 0;
        width: 100%;
        display: block;
    }
    .giftcard input {
        max-width: 316px;
        width: 100%;
    }

/* SEARCH PAGE */

    .search-input .inputs {
        text-align: center;
    }
    .search-input .inputs label {
        width: 100%;
        margin: 0 0 5px;
        text-align: center;
    }
    .search-input .inputs.reversed label {
        display: inline-block;
        line-height: 33px;
    }
    .advanced-search .inputs {
        padding-left: 0;
    }
    .search-results .item-box {
        width: 32%;
        margin: 0 0 2% 2%;
    }
    .search-results .item-box:nth-child(3n+1) {
        margin-left: 0;
    }

/* MY ACCOUNT PAGE */

    #Username {
        margin-bottom: 5px;
    }
    .address-list-page .buttons input, .order-list-page .buttons input {
        padding: 8px 16px;
    }
    .avatar-page .info {
        margin-top: 10px;
    }

/* SHOPPING CART PAGE */

    .order-progress li {
        width: 15%;
    }
    .cart-footer {
        text-align: center;
    }
    .cart-footer .cart-collaterals {
        width: 380px;
        display: block;
        margin: 0 auto;
        float: none;
    }
    .cart-collaterals > * {
        float: none !important;
    }
    .shopping-cart-page .button-2, 
    .checkout-page .button-2, 
    .order-details-page .page-title a {
        padding: 8px 10px;
    }
    .shopping-cart-page .button-1, .checkout-page .button-1, .order-details-page .button-1 {
        padding: 12px 36px;
    }
    .cart-footer .totals,
    .cart-footer .deals,
    .cart-footer .shipping {
        display: inline-block;
        float: none;
        margin-bottom: 20px;
    }
    .shipping-options .inputs,
    .cart-footer .shipping .inputs label {
        text-align: left;
    }
        .cart-footer .deals input[type="text"] {
            height: 32px;
        }
    .cart-footer .shipping .inputs [type="text"] {
        width: 240px;
    }
    .order-summary-content .addon-buttons {
        margin-top: 20px;
    }

/* CHECKOUT PAGE */

    .checkout-page .address-item,
    .checkout-page .address-item:nth-child(4n+1) {
        width: 49%;
        margin: 0 0 2% 2%;
        text-align: center;
    }
        .checkout-page .address-item:nth-child(2n+1) {
            margin: 0 0 2%;
        }
    .checkout-page .address-item input[type="button"] {
        padding: 8px 16px;
        width: auto;
        max-width: 100%;
    }
    .checkout-page .edit-address {
        width: auto;
    }
    .checkout-page .edit-address .inputs {
        white-space: normal;
    }
    .checkout-page .edit-address label {
        width: 100%;
    }
    .edit-address select {
        width: 300px;
    }
    .shipping-method .method-list li label, .payment-method .method-list li label {
        display: inline-block;
        line-height: 32px;
    }
    .order-review-data ul {
        text-align: center;
    }
    .order-details-page .page-title h1 {
        line-height: 33px;
    }

/* EU COOKIE LAW */

    [aria-describedby="dialog-eu-cookie-law"] {
        width: 380px !important;
        margin-left: -190px !important;
    }
    [aria-describedby="dialog-eu-cookie-law"] button {
        padding: 7px 21px;
    }
    [aria-describedby="dialog-eu-cookie-law"] .ui-dialog-titlebar button,
    [aria-describedby="terms-of-service-warning-box"] .ui-dialog-titlebar button {
        padding: 12px;
    }

/* LOGIN PAGE */

    .login-page .inputs.reversed label,
    .login-page .inputs.reversed a {
        display: inline-block;
        line-height: 32px;
        background: rgba(255,255,255,0.8);
        padding: 0 8px;
    }

/* REVIEW PAGE */

    .write-review .review-rating label {
        width: 100%;
        margin: 0 0 10px;
    }
    .write-review .review-rating,
    .write-review .review-rating label {
        text-align: center;
    }
    .product-review-helpfulness .vote {
        background: rgba(0,0,0,.05);
        padding: 0 8px;
        line-height: 32px;
        display: inline-block;
    }

/* RETURN REQUEST PAGE */

    .return-request-page {
        text-align: center;
    }
    .return-request-page .inputs label {
        width: 100%;
        line-height: 30px;
        margin: 0;
    }

/* WISHLIST PAGE & COMPARE PRODUCTS PAGE */

    .compare-products-page .clear-list {
        line-height: 32px;
        top: 5px;
    }
    .wishlist-content .button-2, 
    .compare-products-table .button-2, 
    .compare-products-table-mobile .button-2 {
        padding: 7px 14px;
        margin: 0 0 15px;
    }
    .wishlist-page .share-info a {
        line-height: 32px;
    }

/* PASSWORD PROTECTION */

    .registration-page .inputs label, 
    .login-page .inputs label, 
    .password-recovery-page .inputs label {
        width: 100%
    }
    .enter-password-form input[type="password"] {
        height: 30px;
    }

/* SITEMAP */

    .sitemap-page a {
        line-height: 32px;
    }

/* BLOG */

    .blog-page .tags, .blogpost-page .tags {
        padding: 8px 8px 0;
    }
    .blog-page .tags a, .blogpost-page .tags a {
        padding: 8px;
        margin-bottom: 8px;
    }
    .blog-page .tags label, .blogpost-page .tags label {
        padding: 9px 5px;
    }

    .news-items .read-more {
        padding: 8px 14px; 
    }

/* TABLES */

    .cart, .data-table, .compare-products-table, .forums-table-section table {
        box-shadow: none;
    }
    .compare-products-table {
        display: none;
    }
    .shopping-cart-page .cart,
    .checkout-page .cart,
    .wishlist-page .cart,
    .account-page .data-table,
    .order-details-page .data-table,
    .return-request-page .data-table,
    .compare-products-table-mobile {
        background: none;
    }
    .compare-products-table-mobile,
    .compare-products-page table {
        box-shadow: none;
        border: none;
        background: none;
    }
    .account-page .data-table td:before,
    .order-details-page .data-table td:before,
    .return-request-page .data-table td:before,
    .order-details-page .data-table td:before,
    .shopping-cart-page .cart td:before,
    .checkout-page .cart td:before,
    .wishlist-page .cart td:before,
    .compare-products-table-mobile td:before {
        content: attr(data-title);
        position: absolute;
        left: 10px;
        top: 10px;
        font-weight: bold;
        font-size: 13px;
        color: #333;
        width: 115px;
        overflow: hidden;
    }
    .shopping-cart-page .cart td.product-picture:before,
    .checkout-page .cart td.product-picture:before,
    .wishlist-page .cart td.product-picture:before {
        display: none;
    }
    .shopping-cart-page .cart thead,
    .checkout-page .cart thead,
    .wishlist-page .cart thead,
    .account-page .data-table thead,
    .order-details-page .data-table thead,
    .return-request-page .data-table thead {
        display: none;
    }
    .compare-products-table-mobile tbody,
    .compare-products-table-mobile tr {
        display: block;
        width: 100%;
    }
    .shopping-cart-page .cart tr,
    .checkout-page .cart tr,
    .wishlist-page .cart tr, 
    .account-page .data-table tr,
    .return-request-page .data-table tr,
    .compare-products-table-mobile tr,
    .shopping-cart-page .cart tbody,
    .checkout-page .cart tbody,
    .wishlist-page .cart tbody, 
    .account-page .data-table tbody,
    .return-request-page .data-table tbody,
    .compare-products-table-mobile tbody,
    .shopping-cart-page .cart,
    .checkout-page .cart,
    .wishlist-page .cart, 
    .account-page .data-table,
    .return-request-page .data-table,
    .compare-products-table-mobile {
        display: block;
    }
    .shopping-cart-page .cart tr,
    .checkout-page .cart tr,
    .wishlist-page .cart tr, 
    .account-page .data-table tr,
    .return-request-page .data-table tr,
    .compare-products-table-mobile tr{
    }
    .shopping-cart-page .cart td,
    .checkout-page .cart td,
    .wishlist-page .cart td, 
    .account-page .data-table td,
    .order-details-page .data-table td,
    .return-request-page .data-table td,
    .compare-products-table-mobile td {
        padding: 10px 20px 10px 140px;
        display: block;
        border: none;
        position: relative;
        text-align: left;
        border-left: 1px solid #edecec;
        border-right: 1px solid #edecec;
        border-bottom: 1px dotted #edecec;
        background: #fff;
    }
    .shopping-cart-page .cart tr td:first-child,
    .checkout-page .cart tr td:first-child,
    .wishlist-page .cart tr td:first-child,
    .account-page .data-table tr td:first-child,
    .order-details-page .data-table tr td:first-child,
    .return-request-page .data-table tr td:first-child,
    .compare-products-table-mobile tr td:first-child {
        background: #edecec;
    }
    .compare-products-page tr:first-child td {
        background: #fff;
        padding: 10px 20px 10px 140px;
        border-bottom: 1px dotted #edecec;
    }
    .shopping-cart-page .cart tr td:last-child,
    .checkout-page .cart tr td:last-child,
    .wishlist-page .cart tr td:last-child,
    .account-page .data-table tr td:last-child,
    .order-details-page .data-table tr td:last-child,
    .return-request-page .data-table tr td:last-child,
    .compare-products-table-mobile tr td:last-child {
        border-bottom: 1px solid #edecec;
        margin-bottom: 10px;
    }
    .shopping-cart-page .cart tbody tr:last-child td:last-child,
    .checkout-page .cart tbody tr:last-child td:last-child,
    .wishlist-page .cart tbody tr:last-child td:last-child,
    .account-page .data-table tbody tr:last-child td:last-child,
    .return-request-page .data-table tbody tr:last-child td:last-child {
        margin: 0;
        border-radius: 0;
    }
    .order-summary-content .cart {
        border: 0;
    }

/* FOOTER */

    .footer-block {
        width: 25%;
        margin:0 ;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;
        padding: 20px 10px 20px 10px;
        text-align: center;
    }
        .footer-block:nth-child(2n+1) {
            margin-left: 0;
        }
    .footer a {
        font-size: 11px;
    }

    .footer h3 {
        font-size: 14px;
    }
    .footer-block li {
        padding: 0;
    }
    .footer-block li a {
        display: inline-block;
        line-height: 24px;
    }

    .footer-lower > * {
        margin: 0 auto 0px;
        float: none;
        text-align: center;
    }
        .footer-lower > *:last-child {
            margin-bottom: 0;
        }
    .accepted-payment-methods {
        width: 285px;
    }
    .social-sharing li {
        float: none;
        display: inline-block;
    }
    .subscribe-to-newsletter {
        width: 228px;
    }
    .newsletter-email input[type="text"] {
        height: 30px;
    }

    .bottom .center > * {
        float: none;
        margin: 0 auto;
        padding: 0;
        text-align: center;
    }
    .footer-powered-by {
        width: 135px;
    }

    .region-flag {
        background: #433b67;
        text-align: center;
    }
    .region-flag p {
        text-align: center;
        width: 100%;
        padding: 5px 0 5px 0;
        background: #433b67;
    }
    .footer-disclaimer {
        background: #433b67;
        height: 25px;
        line-height: 25px;
    }

/* PRODUCT TABS */

    .product-details-page .full-description,
    .product-details-page .product-specs-box, 
    .product-details-page .product-feats-box, 
    .product-details-page .product-reviews-overview, 
    .product-details-page .product-no-reviews,
    .ui-tabs .product-specs-box .title,
    .ui-tabs .product-feats-box .title {
        display: block;
        font-size: 14px;
        line-height: 20px;
        padding: 0;
    }
    .product-specs-box .title, .product-feats-box .title {
        font-size: 16px;
    }
    .product-specs-box, .product-feats-box {
        margin-bottom: 20px;
    }
    .product-details-page .full-description p {
        font-size: 15px;
        line-height: 22px;
    }
    .ui-tabs {
        display: none;
    }

}